version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/devicexlib.*\.tar\.gz/devicexlib-$1\.tar\.gz/g \
  https://gitlab.com/max-centre/components/devicexlib/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
